Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
nogvl_ffi_call_args Struct Reference

## Data Fields
ffi_cif * | cif
void(* | fn )(void)
void ** | values
fiddle_generic | retval

## Detailed Description

Definition at line 150 of file function.c.

## Field Documentation

## ◆ cif

ffi_cif* nogvl_ffi_call_args::cif

Definition at line 151 of file function.c.

## ◆ fn

void(* nogvl_ffi_call_args::fn) (void)

Definition at line 152 of file function.c.

## ◆ retval

fiddle_generic nogvl_ffi_call_args::retval

Definition at line 154 of file function.c.

## ◆ values

void** nogvl_ffi_call_args::values

Definition at line 153 of file function.c.

The documentation for this struct was generated from the following file:

- ext/fiddle/function.c